Bug 996728 - FTBFS in on ARM
Summary: FTBFS in on ARM
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: zfs-fuse
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F-ExcludeArch-ARM 1338845
TreeView+ depends on / blocked
 
Reported: 2013-08-13 20:05 UTC by Gwyn Ciesla
Modified: 2017-01-23 18:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-23 18:14:41 UTC
Type: Bug


Attachments (Terms of Use)

Description Gwyn Ciesla 2013-08-13 20:05:25 UTC
Will not build on ARM.

Comment 1 Fedora End Of Life 2013-09-16 16:33:00 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20

Comment 2 Richard W.M. Jones 2014-06-12 10:36:02 UTC
The reason for this is because there is an internal library
providing atomic ops, and this library has not been ported
over to ARM (neither 32 nor 64 bit).

There's a fallback path using pthread_mutex(!)

Comment 3 Jaroslav Reznik 2015-03-03 14:59:26 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 4 Jan Kurik 2016-07-26 04:33:54 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.


Note You need to log in before you can comment on or make changes to this bug.